@charset "utf-8";
.imagefil img, .article_imagefil img{
border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
}
.imagefil{
float:left;
padding:5px 2% 5px 5px;
width:25%;
}
.fil_info{
font-family:tahoma;
font-size:1.6em;
}
.fil_intro{
background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
border:0 none;
color:#7C7C7C;
height:100%;
overflow:hidden;
resize:none;
text-overflow:ellipsis;
width:70%;
z-index:1;
}
.fil_block{
border-bottom:1px solid #CCCCCC;
clear:both;
font-size:1px;
}
.fil_minutes{
color:#828282;
display:inline;
font-size:0.6em;
font-weight:100;
}
.fil_cat{
color:#828282;
display:inline;
font-size:0.6em;
font-weight:100;
}
.fil_date{
background-color:#0077B7;
clear:both;
color:#FFFFFF;
font-size:1.5em;
line-height:200%;
margin-left:-10px;
margin-right:-10px;
margin-top:-10px;
padding-left:2%;
text-transform:uppercase;
}
.fil_cat a{
color:#333333;
text-decoration:none;
}
.fil_link{
color:#333333;
text-decoration:none;
}
.fil_title{
color:#F15A5A;
}
.fil_link:hover{
text-decoration:none;
}
.euro{
background-image:url("icones/euro.gif");
background-position:right center;
background-repeat:no-repeat;
/*background-size*/
-webkit-background-size:/*@@prefixmycss->No equivalent*/;
   -moz-background-size:contain;
     -o-background-size:/*@@prefixmycss->No equivalent*/;
        background-size:contain;
}
.article_date{
font-size:0.8em;
padding-top:1em;
}
.article_intro{
color:#000000;
font-size:1.5em;
font-weight:600;
padding-right:0.5em;
padding-top:0.5em;
}
.article_info{
}
.article_contenu{
font-size:1.5em;
}
.article_titre{
color:#000000;
font-size:2em;
}
.article_imagefil{
float:left;
padding-right:0.5em;
width:20%;
}
.aplus{
margin:0 0 0 2em !important;
padding-left:0 !important;
padding-right:0 !important;
}
.btnfavorite{
padding-left:0.1em !important;
padding-right:0.1em !important;
}
#favorite{
display:inherit;
float:none;
}
.welcome{
background-color:#DADAFF;
/*border-radius*/
-webkit-border-radius:9px 9px 9px 9px;
   -moz-border-radius:9px 9px 9px 9px;
        border-radius:9px 9px 9px 9px;
color:#000000;
display:block;
font-size:2em;
height:auto;
left:auto;
margin:2em;
padding:1em;
position:absolute;
text-shadow:none;
width:12em;
z-index:99999999;
}
.welcome a{
background-color:#D1D1D1;
border:2px solid #913E3E;
/*border-radius*/
-webkit-border-radius:25px 25px 25px 25px;
   -moz-border-radius:25px 25px 25px 25px;
        border-radius:25px 25px 25px 25px;
color:#913E3E !important;
display:inline-block;
margin:0.2em;
padding:7px;
text-decoration:none;
}
.welcome_under{
background-color:#000000;
/*box-shadow*/
-webkit-box-shadow:0 89em 1em 96em #000000;
   -moz-box-shadow:0 89em 1em 96em #000000;
        box-shadow:0 89em 1em 96em #000000;
opacity:0.75;
position:absolute;
top:11em;
z-index:499 !important;
}
.bienvenue{
color:#99004E;
font-size:1.4em;
padding:1em;
}
.deco{
float:right;
padding-right:1em;
padding-top:1em;
}
.modifinfos{
padding:1em;
}
.abo{
border-left:1px solid #99004E;
font-size:0.9em;
margin-left:1.5em;
padding:0.3em 0 0.3em 1em;
}
.liste_abo{
color:#99004E;
font-weight:600;
padding-bottom:0.5em;
padding-left:1em;
padding-top:1em;
}
.liste_articles_payants{
color:#99004E;
padding-left:1em;
}
.inputok{
display:inline-block;
margin-left:1em;
width:5em;
}
.inputnews{
width:50% !important;
}
@keyframes appa{
0% {
    opacity: 0;
    top: 0;
}
100% {
    opacity: 1;
    top: 2.9em;
}
}
.erreur{
/*animation*/
-webkit-animation:1s ease 0s normal none 1 appa;
   -moz-animation:1s ease 0s normal none 1 appa;
    -ms-animation:1s ease 0s normal none 1 appa;
     -o-animation:1s ease 0s normal none 1 appa;
        animation:1s ease 0s normal none 1 appa;
background-color:#A60000;
/*box-shadow*/
-webkit-box-shadow:0.1em 0.3em 0.9em 0.4em #580000;
   -moz-box-shadow:0.1em 0.3em 0.9em 0.4em #580000;
        box-shadow:0.1em 0.3em 0.9em 0.4em #580000;
color:#FFFFFF;
margin-left:-1em;
padding-bottom:0.2em;
padding-top:0.2em;
position:absolute;
text-align:center;
top:2.9em;
width:100%;
z-index:90000;
}
.confirmed{
/*animation*/
-webkit-animation:1s ease 0s normal none 1 appa;
   -moz-animation:1s ease 0s normal none 1 appa;
    -ms-animation:1s ease 0s normal none 1 appa;
     -o-animation:1s ease 0s normal none 1 appa;
        animation:1s ease 0s normal none 1 appa;
background-color:#007F00;
/*box-shadow*/
-webkit-box-shadow:0.1em 0.3em 0.9em 0.4em #002900;
   -moz-box-shadow:0.1em 0.3em 0.9em 0.4em #002900;
        box-shadow:0.1em 0.3em 0.9em 0.4em #002900;
color:#FFFFFF;
margin-left:-1em;
padding-bottom:0.2em;
padding-top:0.2em;
position:absolute;
text-align:center;
top:2.9em;
width:100%;
z-index:90000;
}
.redlight{
background:url("icones/lighter.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0);
margin-left:0.4em;
margin-top:0.4em;
min-height:20px;
padding-left:24px;
}
.greenlight{
background:url("icones/lighter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
margin-left:0.4em;
margin-top:0.4em;
min-height:20px;
padding-left:24px;
}
.suppr span{
/*linear-gradient*/
background:-webkit-gradient(linear,left top,left bottom,from(#C52121),color-stop(#4C0000),0));
background:-webkit-linear-gradient(#C52121, #4C0000) repeat scroll 0 0 #FF0000 !important;
background:   -moz-linear-gradient(#C52121, #4C0000) repeat scroll 0 0 #FF0000 !important;
background:     -o-linear-gradient(#C52121, #4C0000) repeat scroll 0 0 #FF0000 !important;
background:        linear-gradient(#C52121, #4C0000) repeat scroll 0 0 #FF0000 !important;
}
.suppr{
float:right;
font-size:0.7em;
margin-top:5em;
width:70%;
}
.article_info{
background-color:#007F00;
/*box-shadow*/
-webkit-box-shadow:0.1em 0 0.9em 0.4em #002900;
   -moz-box-shadow:0.1em 0 0.9em 0.4em #002900;
        box-shadow:0.1em 0 0.9em 0.4em #002900;
color:#FFFFFF;
letter-spacing:0.1em;
margin-bottom:1em;
margin-left:0;
margin-top:1em;
padding:0.3em;
position:relative;
text-align:center;
width:100%;
}
.imageproduct{
float:right;
margin-top:4em;
top:4em;
width:20%;
}
.prix, .prix2{
color:#CC0000;
display:inline-block;
padding-right:0.3em;
text-align:right;
width:45%;
}
.prix{
font-size:2em;
}
.label_prix{
display:inline-block;
font-size:1.5em;
text-align:right;
width:51%;
}
#qte{
font-size:2em;
}
.prix:after{
content:" €";
}
.fil_intro div{
overflow:hidden;
}
.commande tr:last-child td:nth-child(2):after{
content:" €";
}
.commande tr td:first-child{
border-left:1px solid #990000;
padding-left:0.5em;
text-align:left;
}
.commande tr td{
border-bottom:1px solid #990000;
border-right:1px solid #990000;
padding-bottom:0.2em;
padding-right:0.2em;
padding-top:0.2em;
text-align:right;
}
.commande tr:first-child td:after{
content:"" !important;
}
.commande tr:nth-child(2) td:after{
content:"" !important;
}
.commande tr td:first-child:after{
content:"";
}
.commande tr td:last-child:after{
content:" €";
}
.commande tr td:first-child{
background-color:#FF9D9D;
}
.commande tr:first-child td{
border-top:1px solid #990000;
}
.commande tr:last-child td{
border-bottom:2px solid #990000;
border-top:1px solid #990000;
font-weight:600;
padding-bottom:0.1em;
padding-top:0.2em;
}
.commande{
color:#000000;
font-size:1em;
text-shadow:none;
width:100%;
}
.factu div div div{
border-left:1px solid #990000;
font-size:1em;
padding-left:1em;
}
.modifcom{
float:right;
}
.clear{
clear:both;
overflow:hidden;
}
.livraison{
float:right;
}
.factu{
float:left;
}
.livraison article{
border-left:1px solid #990000;
padding-left:1em;
padding-right:4em;
}
.facebook{
border:medium none;
/*box-shadow*/
-webkit-box-shadow:none;
   -moz-box-shadow:none;
        box-shadow:none;
margin:0 0 0 2em;
padding:0 !important;
}
.facebook span{
margin:0 !important;
padding:0 !important;
}
.abo a{
background-color:#F15A5A;
/*border-radius*/
-webkit-border-radius:18px 18px 18px 18px;
   -moz-border-radius:18px 18px 18px 18px;
        border-radius:18px 18px 18px 18px;
color:#FFFFFF !important;
font-weight:600;
margin-left:10px;
padding:5px 10px;
text-decoration:none;
text-shadow:0 0 1px #000000;
}
.abo .newsletter{
line-height:2em;
margin-bottom:20px;
}
.newsletter > span{
display:block;
}
.abo .newsletter span span{
background-color:#F15A5A;
/*border-radius*/
-webkit-border-radius:18px 18px 18px 18px;
   -moz-border-radius:18px 18px 18px 18px;
        border-radius:18px 18px 18px 18px;
color:#FFFFFF;
margin-left:10px;
opacity:0.5;
padding:5px 10px;
text-shadow:0 0 1px #000000;
}
.item-page{
color:#323232;
}
.encadre .special{
display:inline-block;
font-weight:100;
padding-left:5em;
}
.horaire{
color:#FFFF40;
display:inline-block;
margin-top:10px;
width:5em;
}
.encadre{
background-color:#118ECC;
/*border-radius*/
-webkit-border-radius:10px 10px 10px 10px;
   -moz-border-radius:10px 10px 10px 10px;
        border-radius:10px 10px 10px 10px;
color:#FFFFFF;
display:inline-block;
font-weight:600;
margin:10px 0;
padding:10px;
}
.event a{
color:#F15A5A !important;
text-decoration:none;
font-size:1.6em;
}
.venue{
display:block;
margin-bottom:0.5em;
border-bottom:1px solid #CCCCCC;
padding-bottom:0.5em;
}
.newdate{
font-size:1.2em;
}
.article_intro img{
max-width:100% !important;
height:auto !important;
}
.chapoevent p {
    margin: 0;
}
.titleevent {
    display: inline-block;
}
.lastevent .chapoevent {
    display: inline-block;
    margin-left: 10px;
}
.titleevent a {
    margin-left: 10px;
    font-size: 1.3em;
    border: 1px solid #F15A5A;
    border-radius: 23px;
    padding: 8px;
    text-decoration: none;
    color: #FFFFFF !important;
    background-color: #F15A5A;
    text-shadow: 1px 1px 1px #000000;
}
.dateevent {
    display: inline-block;
}
.grostitreevent {
    font-weight: 600;
    border-left: 1.2em solid #F15A5A;
    padding-left: 10px;
    margin-bottom: 10px;
    font-size: 1.5em;
}

.inter {
    position: fixed;
    left: 0;
    top: 0;
	z-index:1030;
}
.inter .close, .inter2 .close {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #000000;
    text-decoration: none;
    text-shadow: 0 0 0;
    background-color: #FFFFFF;
    padding: 5px;
    box-shadow: 1px 1px 1px 2px #000000;
    border-radius: 7px;
	z-index:901;	
}
.inter2 {
    transition: top 0.5s;
    top: -500px;
    position: fixed;
    left: 0;
	z-index:900;	
}